body, html {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;

    /* background-image: url(<?php echo"$pasta"; ?>); */
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #fff;
}

.bg {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    position: fixed;

    /* background-image: url(<?php echo"$pasta"; ?>); */
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #999;
}

#preload {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

#preload::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

@media (min-width: 1200px){
    .modal .modal-dialog {
        width: 80%!important;
        max-width:100%;

    }
}



label.error {
    color: #fd3b3b !important;
    font-size: 16px;
    list-style-type: none;
}

#table {
    width: 100%;
    height: 100%;
    position: static;
    display: table;
    *overflow: hidden;
    /* hack para o IE6 e IE7 */
    *position: relative;
    /* hack para o IE6 e IE7 */
}

#cell {
    vertical-align: middle;
    display: table-cell;
    position: static;
    *top: 50%;
    /* hack para o IE6 e IE7 */
    *position: absolute;
    /* hack para o IE6 e IE7 */
}
    @media print {
        .table td, .table th{
            padding-top: .2rem!important;
            padding-left: 1rem!important;
            padding-bottom: .2rem!important;


     }

    }
    .table td, .table th{
        padding-top: .2rem!important;
        padding-bottom: .2rem!important;
    }
    .logomarca{  max-width: 100px;
  max-height: 100px;
  object-fit: contain;}
#conteudo {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    margin: auto;
    position: absolute;
    /*	background: red;*/
    height: 350px;
}
.card-header,.card-footer,.card{

    background: rgba(255, 255, 255, 0.5);
}
